Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.4
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.justj.openjdk.hotspot.jre.minimal.strip
 ped.linux.riscv64;singleton:=true
Bundle-Version: 21.0.9.v20251105-0741
Bundle-Localization: fragment
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped;bu
 ndle-version="[21.0.9,21.0.10)"
Eclipse-BundleShape: dir
Eclipse-PlatformFilter: (& (osgi.os=linux) (osgi.arch=riscv64))
Automatic-Module-Name: org.eclipse.justj.openjdk.hotspot.jre.minimal.str
 ipped.linux.riscv64
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-justj/justj
 .git;path="model/org.eclipse.justj.model/jre-gen/plugins/org.eclipse.ju
 stj.openjdk.hotspot.jre.minimal.stripped.linux.riscv64";commitId=fc1b30
 b3664847aed02dfb294f7d6027ed060413

Name: jre/legal/java.base/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: ppvOJ1uno1cK9lecsPVWgs11/t/NSeDo6QIicMRHyRY=

Name: jre/legal/java.net.http/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.rmi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.base/icu.md
SHA-256-Digest: G/KEWcbgr580KfT4vs0WaNZUQFX43yQCd0VrxLPYp1I=

Name: jre/legal/jdk.crypto.ec/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libjawt.so
SHA-256-Digest: yHu4eRePOdfyatKN694nnaKzZ4RZB/gM1xo9f+HYctc=

Name: jre/legal/java.xml/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.jcmd/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.sasl/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libinstrument.so
SHA-256-Digest: JReCh+3VWuAkH+xYPB/SSSmskfh7EKuOefyFuR66Ymc=

Name: jre/legal/java.sql/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.net/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.net/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: META-INF/p2.inf
SHA-256-Digest: mIpOXDZ0Q9zTvoYcTZrPSeOP9pny0czfojt0dnfOTNk=

Name: jre/conf/security/policy/limited/default_local.policy
SHA-256-Digest: KyYnVI5hMWFQ1H/8PmytRlygWzzM1Hhet9Iap7qg9EE=

Name: jre/legal/jdk.jfr/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.jgss/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/jstack.1
SHA-256-Digest: YO32psY+ssfLBh4OyFzzQ3cjtP7UIrKOwsmIGx765mw=

Name: jre/man/man1/java.1
SHA-256-Digest: /351WTBh9RKnNF+Ho2hTt/ZIXofIMpge3kx9+8nAjms=

Name: jre/lib/modules
SHA-256-Digest: JfEM+BQtpshj5fFwcFxHWVv5B7LTDNnDGOe6McrF9lQ=

Name: jre/legal/java.compiler/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libjsound.so
SHA-256-Digest: VYRwPRoc9cw8HPLgWtwaOsShsTycuoQ4uLvLNuqyKcU=

Name: jre/legal/java.net.http/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/keytool.1
SHA-256-Digest: cX3zab91/EbDPOSuARnXEJltrPBSRWQFeLSMPOfxRWo=

Name: jre/legal/jdk.zipfs/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.xml.dom/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/policy/unlimited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/jdk.jcmd/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/bin/jcmd
SHA-256-Digest: hjESF/xOgDtmTMvwikd7NdDWw5xCVGTOtx1zqlpUtig=

Name: jre/lib/security/public_suffix_list.dat
SHA-256-Digest: WjpXHMLgFv7hDCIQNs8dK1Lui6OSiO8gq+JmeCjKMLQ=

Name: jre/legal/java.security.sasl/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.xml/xerces.md
SHA-256-Digest: Smv2s2cZPuaGgcstn+0w/8XWLdLUd71i4CcXB9cbMkQ=

Name: jre/legal/java.scripting/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: about.mappings
SHA-256-Digest: V9eXZ+nElGQ32Zv6812aze9/OhP+1hPW335T5CUcTuQ=

Name: jre/bin/jrunscript
SHA-256-Digest: 0T6zTokDDg1OTzEj91dXqCdPbiKnY6ZGuhqdUuji7nc=

Name: jre/legal/java.prefs/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/bin/jinfo
SHA-256-Digest: qMFhaIjg/tcsEy2BPe0JV1N51dql2+ekv8TgeyVkbPI=

Name: jre/legal/java.desktop/jpeg.md
SHA-256-Digest: wd+5cZpxrZ+GH4coVQVC1oHiXI70DmOTYG5uKgwdZTo=

Name: jre/bin/jmap
SHA-256-Digest: pe1Nv239tKFUNMX9DqaALFf4TeT9LL66JovuhHe5bGg=

Name: jre/legal/java.base/public_suffix.md
SHA-256-Digest: 14GOAuv8TlzYJhPgA+e6a+Lp1ZSepKoLqI1NL3ymmZk=

Name: jre/legal/java.naming/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.internal.jvmstat/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/conf/net.properties
SHA-256-Digest: LgcO0dlwUvDOh3HtLvdKONfCYKRf3no2gsiETl/fWKQ=

Name: jre/legal/jdk.internal.jvmstat/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/psfont.properties.ja
SHA-256-Digest: WkvVG5ab8Yf/htlPSnH9+/pgJ2KXX6PHPSZLRXX3x48=

Name: jre/lib/security/blocked.certs
SHA-256-Digest: llcvJD8xwu+BpuYnVC5Zb2qSlc/zx64JXBtZXLFFfe0=

Name: jre/lib/jspawnhelper
SHA-256-Digest: mp1hZEugORbVh0Qswg7lYHWwH9kw+r4/oXs8uMhXJkw=

Name: jre/lib/libmanagement_ext.so
SHA-256-Digest: usAUvlTvD8FS120lmIw2ktRfj6/xL9Aopok/LvJ7kWE=

Name: jre/bin/jstack
SHA-256-Digest: 7FmmeTwfEbPBfXmjEPsZFbhPbhV43zgQikJAkL+2ZdA=

Name: jre/legal/java.xml/jcup.md
SHA-256-Digest: jV3P31BFWjw0x1OpjyHpUySK8gBBWpCE4/ECy2xDuL8=

Name: jre/include/linux/jawt_md.h
SHA-256-Digest: ZW0Kks0HdPrLeWYqJh7JYEPyhOFFzk+P3h4I6OKHddI=

Name: jre/man/man1/jmap.1
SHA-256-Digest: ResW6KwQe0uBmp7p2T9qVP7+4ZObOMebI4YE4Eqtyqo=

Name: jre/conf/security/policy/README.txt
SHA-256-Digest: baB0czSw/qdZL9kmFLK7yLEmU14Smx/uSDd02RTpjrU=

Name: jre/legal/jdk.jcmd/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/bin/jstat
SHA-256-Digest: iNGeVGT8WgxBDo/FNz8DGhUisSx3IYJjNfGOVcFnSDg=

Name: jre/lib/libjava.so
SHA-256-Digest: 0WsoQ0ztAGJPnYV3WTvZ8/ljOHEQE5XEKEK8+rMxelY=

Name: jre/legal/jdk.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/jfr.1
SHA-256-Digest: dIRgUH4uo3zPAB5D6rrATIB9v3D8h8F0tpaT3au1nLs=

Name: jre/legal/java.rmi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/LICENSE
SHA-256-Digest: S5q+vEM4BIp8LcGE6fgA3rNJNmvfKOsjwmd6d7TIdyY=

Name: jre/legal/java.xml/bcel.md
SHA-256-Digest: hToefOOXuxDeDis73ghEvMZR8X2YPezQfS0APAMEwxE=

Name: jre/legal/java.base/unicode.md
SHA-256-Digest: b3LxDRZrLC6KOV4D5zTFr8hStZrspzztEk9rnJYmjVM=

Name: jre/lib/classlist
SHA-256-Digest: /M0jm4pkl7sePKXjZr25hNV6wyijKxrh5zVN/08drWo=

Name: jre/lib/libjsig.so
SHA-256-Digest: JwPCJ7n+JtoSTm7whwk92GhTMocTfwVkwobgWinumlI=

Name: jre/org.eclipse.justj.properties
SHA-256-Digest: sBCvxfr6lw2CQU+mf1R60Mt+u50zx+6e3L8Bi3sSqd4=

Name: jre/legal/java.naming/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/colorimaging.md
SHA-256-Digest: BNYePo5x3UUuvlIAivU3jZ9mQNFFeK61FdxTdZc7AYk=

Name: jre/legal/java.xml/xalan.md
SHA-256-Digest: wn64ddpL5oPU10Ir6Ybl4w9jbt4xlY/x05+c1hCeegA=

Name: jre/legal/java.logging/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.security.jgss/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.scripting/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/bin/jps
SHA-256-Digest: 86Vfm9sS/K5CQ60KW/X3AiFGobl9THbT8rTLhtHvc4w=

Name: jre/conf/jaxp.properties
SHA-256-Digest: fZXElGXQyDbWCNAoVtOwl5NN+13EvSJ5r/rzN9BFtwg=

Name: jre/lib/server/classes.jsa
SHA-256-Digest: hzNYpnEvc3v+nflSuG3tOWwZL64OZ8oaGHDNA81qDaI=

Name: jre/conf/sound.properties
SHA-256-Digest: KZwjYLYVXrKJkOxJzSF1P5fkNEL+j6sD4E8+IT30OmY=

Name: jre/legal/java.base/zlib.md
SHA-256-Digest: gJtiumSOAjAvfZ6mtohsENUlOshq1SgDilDHPq2l/OI=

Name: jre/lib/security/default.policy
SHA-256-Digest: K9QYqrMLCRsTaWL4C+fd853LqF8IKlWKaZOEiuZTZq4=

Name: jre/lib/liblcms.so
SHA-256-Digest: Y++dQFSB9c+1DAGz0dlLiXJZP5NNpbt3boSA4JmCbKQ=

Name: jre/lib/libzip.so
SHA-256-Digest: +pVJhU8HzTudFLs4pI9nAwmIYmzoEw6IFBRzQH3/GQQ=

Name: jre/legal/java.logging/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.instrument/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/tzdb.dat
SHA-256-Digest: e+KjrfEP+EFXlin3clsV8NtB6IVlJ+xyhHtUdwc6PSk=

Name: jre/legal/java.desktop/pipewire.md
SHA-256-Digest: Vqj7FlLHCsIE0Tu1LKTWeBYufSGpfRAgnCpjPegILeA=

Name: jre/legal/java.desktop/harfbuzz.md
SHA-256-Digest: s/MnqLNtVr6xUrP9G7Wn8kU2LL6hI+u8aPiQf3QbVSo=

Name: jre/legal/java.desktop/giflib.md
SHA-256-Digest: bNlxcw0wR+pX9oZbe9yiUJqYdq4k1cDtDE4y3vX5EH4=

Name: jre/bin/rmiregistry
SHA-256-Digest: bZ1VV9lHXUKXuLXIGohg+9o4XGaqLh5xcYqpA1CHih4=

Name: jre/lib/libverify.so
SHA-256-Digest: eJCoUbTTtMLQm+fcAzlbTOJoXhU+Ct94CVARZC6f4eQ=

Name: jre/legal/jdk.net/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: META-INF/eclipse.inf
SHA-256-Digest: Rr5LcOp+oA1o+OBG8dKE1JkMSO9EcD9X+5TLiaC/4Sg=

Name: jre/conf/security/policy/limited/exempt_local.policy
SHA-256-Digest: jD12SKvNlaJyzhLbhwCCk39Nf2h41zDYPLf7sx64ssk=

Name: jre/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.transaction.xa/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.compiler/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.attach/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/man/man1/rmiregistry.1
SHA-256-Digest: wH6fYLlqh3xSBaugtcu8N71MKbGbSJ2E7wsleQLTAg8=

Name: jre/man/man1/jstat.1
SHA-256-Digest: /a15+OIHo/KQv7S2+hzv/jL4t4JLIvPu1FA5xMBrpb8=

Name: jre/include/classfile_constants.h
SHA-256-Digest: cFYmMZfGjrhJP1PYgCCqVQmF5kgWr9d25QnWv4zwtKA=

Name: jre/legal/java.desktop/freetype.md
SHA-256-Digest: 9J1fuYR1I5Bz3GV+aJuF0xJaKzC/PuE32xdUGHjxy+g=

Name: jre/legal/java.desktop/lcms.md
SHA-256-Digest: /B1/YMfNyWtcra/U82EManTy0K+giFIDaSnHoUdOurY=

Name: jre/lib/libnet.so
SHA-256-Digest: O1FA9CPG4KI1Htbergz1pmborAAUa7UwyiY/LIyvqV0=

Name: jre/lib/libfontmanager.so
SHA-256-Digest: igSyQ4sNvWCSi3MUnWXMcfalFAsGHT76889SmmIx4p0=

Name: jre/legal/jdk.jdwp.agent/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jdwpTransport.h
SHA-256-Digest: xCJW+FlsvztZqiW+VLvy7OR6Xe511OYVN5HcViDP8sg=

Name: jre/legal/jdk.zipfs/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/server/classes_nocoops.jsa
SHA-256-Digest: nRXzHItwCUA6HdZbhiU05zw7fCftlNO98vyMhIlL9Ag=

Name: fragment.properties
SHA-256-Digest: UbJhJ2ac7diQpTMupJ0ysIv/39nNc5robQct1n7Bc+g=

Name: jre/man/man1/jcmd.1
SHA-256-Digest: 7ZbKvNe6vvkR60FGoG0hPO47KOqV2jZ6ob3iqM4h9gw=

Name: jre/lib/libmanagement.so
SHA-256-Digest: SO6L6mrC33XNuplcfIC6Q252nJgenfl2skC67GsRqzY=

Name: jre/legal/java.desktop/xwd.md
SHA-256-Digest: HU/6k8h/NQhLAqeqkKIQhLQBnbT+EAPC5c53W0o4T1k=

Name: jre/legal/java.base/asm.md
SHA-256-Digest: aDvhVpW9JIJy1g9bf75eEmqTXqa/IxpiSpqhZHM+HR0=

Name: jre/legal/jdk.internal.jvmstat/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.jfr/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/aes.md
SHA-256-Digest: RcbU2kgyXt+/89z3HHBOUEwFeQRDXtI8bVcEbVUetp0=

Name: jre/lib/psfontj2d.properties
SHA-256-Digest: eAxWXVrz7m9ouIe3XAQc30agWS9nAS8S7raRKD6SYwo=

Name: jre/legal/java.logging/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.base/cldr.md
SHA-256-Digest: GVFeFKJA4CJkDpW2G1CVEn+paQdVlQtKKwoC54PggWM=

Name: jre/lib/libdt_socket.so
SHA-256-Digest: g3sjztQKBGu2BzJsby1s9COuXIt2q3K73eE1DFzaCHc=

Name: jre/legal/java.prefs/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/server/libjsig.so
SHA-256-Digest: JwPCJ7n+JtoSTm7whwk92GhTMocTfwVkwobgWinumlI=

Name: jre/legal/java.xml/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.sql/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.xml.dom/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/jrt-fs.jar
SHA-256-Digest: VUbUG8u+co7ceBWtgcQwHL7UCgW65P8Ua6TCjtMu7Ko=

Name: jre/legal/jdk.jfr/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.datatransfer/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.scripting/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libjimage.so
SHA-256-Digest: HGpAzPlm7wZknnF/4opWSRQY5ZLoYtgmgJz7/wvF/d4=

Name: jre/lib/libjdwp.so
SHA-256-Digest: 7k9rC6aNvNnbHHesMT0qUgyVZud4PegrVqYa2QR/tis=

Name: jre/legal/java.sql.rowset/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libjavajpeg.so
SHA-256-Digest: LNVyKm4m1PibJ+ONO3bhRIhiRC3j5L11TfiWLeCNHmI=

Name: jre/legal/jdk.unsupported/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.jgss/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/include/linux/jni_md.h
SHA-256-Digest: iMtcM+MGkA3TWnjVpDkIcSO46RsJhrtay0LMm9L8xC4=

Name: jre/legal/java.security.sasl/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.naming/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libj2gss.so
SHA-256-Digest: lffpGBvMvP7ZS2cR53xd6ywif5lKETeJf+FREaKAmgA=

Name: jre/bin/jdb
SHA-256-Digest: 1GRJ7TQz/5pREUZMsTL3hk0WjVFZLDi8P48TESgdLc0=

Name: jre/include/jvmti.h
SHA-256-Digest: eNzKJon0KTfDteVOr37S5GdM2AjR1v1fvRD4OCnld+g=

Name: jre/legal/jdk.zipfs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libsyslookup.so
SHA-256-Digest: s3R0DcNO/diRJHTe2F9/IFT2o5S8FbWdfFwdT3HmEtA=

Name: jre/legal/java.rmi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.desktop/mesa3d.md
SHA-256-Digest: Y/Tm91yuu8y5XZA/tD5GrHERs2JNCjTxRrJ219nnsVI=

Name: jre/legal/jdk.jdi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/man/man1/jinfo.1
SHA-256-Digest: ApsNcAGlBpuLPtiA3Tseqrf/4bhz/mT5MQl1Uvp0dCQ=

Name: jre/legal/jdk.jdi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.desktop/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.xml.dom/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libnio.so
SHA-256-Digest: wSnUKIGc1gB5Fbbb0Dnvkq7mXctFK2VLc62v0PKSWBw=

Name: jre/man/man1/jrunscript.1
SHA-256-Digest: odxFjkVZ9rOGrxkK16xmaIRop2q8RQ+5KoAeNssmvJ4=

Name: jre/legal/java.sql/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.jdwp.agent/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/conf/security/policy/unlimited/default_local.policy
SHA-256-Digest: jYoxjm2Q39fiZhLStjhapwT2hsphNMVR+JKEGNkrhRo=

Name: jre/legal/jdk.jdwp.agent/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/bin/jfr
SHA-256-Digest: q2EaEDh/RRwec1eovGjbTxYmJwVv4K2XaNOG9ah8oKc=

Name: jre/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/include/jvmticmlr.h
SHA-256-Digest: buPlLSS9tPTQMS37qz1HvVJMvaxVQKTXkMrAYgxZs8g=

Name: jre/legal/jdk.jdi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libextnet.so
SHA-256-Digest: gKaib8Hroi/Pt99NXruyEzDHVVTX7VEUiptCn1HGnAE=

Name: jre/lib/jfr/default.jfc
SHA-256-Digest: sXZdVqDsxXEzYAtyhLt7O5dzZsQ2W3rP/Yb4FXc21T4=

Name: jre/legal/java.compiler/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.xml/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/java.security
SHA-256-Digest: 2wlXi9ho+k38Viz1bWggybxvJoNwb8IOgt5RE1zaj/s=

Name: jre/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jni.h
SHA-256-Digest: meZOu+dJ5t8oT4UvEbPHP26pe68VEgQo9A+If+BhbmE=

Name: jre/legal/java.desktop/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/libpng.md
SHA-256-Digest: TkwOzZeVuRgVOOqU+mPmgX5uH0tRSB1yCtruD95AnCA=

Name: jre/release
SHA-256-Digest: /Anl90aKxQvF7xF/qO42G72JZmj6SzP1i8E1XZSvSTU=

Name: jre/lib/libjli.so
SHA-256-Digest: UKJ1ZAlWZGjjuXUIe1J74TJMmVCYtr9m4H6ApI3ksUY=

Name: jre/legal/java.xml.crypto/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.sql.rowset/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/bin/keytool
SHA-256-Digest: UG0TSaTHlRh4CByB6yLaxgjrhtk+oqmSEyv01WR0Ius=

Name: jre/legal/jdk.unsupported/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.attach/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/man/man1/jdb.1
SHA-256-Digest: eA5jf7mubG6t8pJOomI+EwJjcmUv/llLdu/cstUpe84=

Name: jre/legal/java.xml.crypto/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.base/siphash.md
SHA-256-Digest: WnkrWnStKl89anrYt6hBEW5Yp3LBi8bjkjIKNlsiLHY=

Name: jre/lib/libprefs.so
SHA-256-Digest: 1uohGw+EzuQKuY4HPscGRwQHha8WTJqrKNdnzrwIbeY=

Name: jre/lib/jvm.cfg
SHA-256-Digest: keZTE2NQHQL5q8ZSLUQIkbCWMTpuRao9GP3ZI9oFYbA=

Name: jre/legal/java.sql.rowset/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/conf/sdp/sdp.conf.template
SHA-256-Digest: 6UQeUfDSniUxPTOpAFZA8RrZPCfwG8RqNL8C8qmP/Ws=

Name: jre/legal/java.instrument/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/security/cacerts
SHA-256-Digest: ejOq9R2EYPPleVbpCo/heRiOnIJXhVUCCIH1zUjEJ0s=

Name: jre/legal/java.xml.crypto/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libmlib_image.so
SHA-256-Digest: sHW7b+M3tbFPreG6n0Yx+/Yuh273YZ2wSq0njJ8NNdk=

Name: jre/legal/java.prefs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.transaction.xa/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/librmi.so
SHA-256-Digest: IkDaPC/j+OiNXA5J3o7GDGgNmQBlK9wHp7hISluCA9A=

Name: jre/lib/libattach.so
SHA-256-Digest: 1sClfvA+YmyTf6AtbpSdX6xYL75oUh7sGzUOqe4q9kw=

Name: jre/legal/java.xml/dom.md
SHA-256-Digest: Zoboh3ZnWEo6fAc0S6rcoaA+KfZ3Fi2Hw8CBHpkNEUg=

Name: jre/bin/java
SHA-256-Digest: 0wj+arKwDHkzHX4OzMXKTOjNLFi4lTnt56PRRlc/+xk=

Name: jre/lib/jexec
SHA-256-Digest: VP1s8oHpjud/M1L5k53RKAywtFMDF7U/NE/+76iYJOU=

Name: jre/legal/java.base/ASSEMBLY_EXCEPTION
SHA-256-Digest: dSkvA78j09t8mFrswZECm5OIMgByHtI+00ouYBRj3zM=

Name: jre/conf/logging.properties
SHA-256-Digest: ti0nM6uZVWsQihlR2JTFqNdrGsegDALDiPnrm+BGxW8=

Name: jre/legal/java.net.http/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/c-libutl.md
SHA-256-Digest: vvQGeZItb9+35N2yI61nIjAPYFS6c3u/YYjWD87FF/k=

Name: about.html
SHA-256-Digest: RvukeXiD1GnUclxaggNaNsE9vlj0EQRiCopdFNLCinM=

Name: jre/lib/server/libjvm.so
SHA-256-Digest: ZkclcSf008pFKEyvISfyLad9Tsbkgq7zpRX91cxxxcI=

Name: jre/legal/java.instrument/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.datatransfer/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jawt.h
SHA-256-Digest: hRAdB5KKWJrM/vnXwmGFD6qNWvyO8mKvfslzQAj28vU=

Name: jre/legal/java.xml.crypto/santuario.md
SHA-256-Digest: 0IaQ0l9mDxRcczZdJg7VIs0KrOig4TlnBlUbehroyaM=

Name: jre/lib/jfr/profile.jfc
SHA-256-Digest: SF+5Db7O6alQxFJHRkNRFisesMNTh/u5KfACxgCAclE=

Name: jre/lib/libfreetype.so
SHA-256-Digest: mYh5Y1aBrzTiGVTzTQ9CVr4gIaTKCaA2226vh1p5JyU=

Name: jre/lib/libawt.so
SHA-256-Digest: RvqMa+3g2k8OdsAOh8HHEw4yxCO/k7evQ2YNjlmJ4oA=

Name: jre/conf/security/java.policy
SHA-256-Digest: 1RvKt+0wHK7/N3ml53fmAZhkzs7l4qvBAu+ZGw3nevI=

Name: jre/legal/java.transaction.xa/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/jps.1
SHA-256-Digest: 3fA7Z4naYwNsMKMwWxazOQuEQIzRoBq8jNwqf76vGUQ=

Name: jre/legal/jdk.attach/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/conf/security/policy/limited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/java.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libawt_headless.so
SHA-256-Digest: zz6Aj+0RyBgfS8FQ6wncZutVdvqvhEbhXd2m23EGW6o=

